dspam_dump(1)

NAME
dspam_dump - produce a dump of a user's metadata

SYNOPSIS
dspam_dump [username ] [token ]

DESCRIPTION

dspam_dump dumps a user's metadata dictionary to stdout. This can be used to view the entire contents of a user's dictionary, or used in combination with grep to view a subset of data. The output provides the token's stored value (in CRC64 format), the number of spam and nonspam hits, and the token's computed probability.

OPTIONS

username
    The username of the user to dump

token
    The text string of the token to search for and dump. If no token is specified, all tokens will be dumped to stdout.

EXAMPLES
dspam_dump user Subject*Viagra

Dumps the token Subject*Viagra, which represents the word Viagra in the Subject header, for the user specified.

EXIT VALUE

0   Operation was successful.
other
    Operation resulted in an error.

AUTHORS

Jonathan A. Zdziarski

For more information, see http://www.nuclearelephant.com.

SEE ALSO
dspam(1), dspam_stats(1), dspam_train(1), dspam_clean(1), dspam_merge(1)